tr.detail-row {
  height: 0;
}

tr.execution-test-case-row {
  background-color: #fcfcfc;
}

tr.execution-test-case-row:not(.expanded-row):hover {
  background-color: rgba(195, 207, 250, 0.5);
}

tr.execution-test-case-row:not(.expanded-row):active {
  background-color: #eeeeee;
}

.execution-test-case-row td {
  border-bottom-width: 0;
}

.execution-test-case-detail {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.execution-test-case-table .mat-mdc-header-cell {
  font-weight: bolder;
  background-color: #e0e0e0;
}

.execution-test-case-table .mat-mdc-row:last-of-type .mat-mdc-cell {
  border-bottom: 1px solid rgba(38, 50, 75, 0.12);
}

.execution-test-case-steps {
  font-family: Arial, sans-serif;
  font-weight: bolder;
}

.logs-btn {
  text-decoration: underline;
}

mat-icon.check-circle-icon,
mat-icon.cancel-icon {
  height: 18px;
  width: 18px;
  font-size: 18px;
}
